AI Sync

Calls

Filter Call Agents

GEThttps://app.rizzdial.com/api/reports/calls/filters/agents
Filter Call Agents
curl --request GET \
  --url https://app.rizzdial.com/api/reports/calls/filters/agents \
  --header 'Authorization: Bearer <token>'
{
  "agents": [
    {
      "id": "MQ==",
      "name": "Agent Name",
      "availabilty": "Available",
      "profile_img": null
    }
  ]
}

Filter Call Agents#

Dialer-enabled users on this company, for a filter dropdown. Each id is base64.

List, Summary, and Export do not take an agent query. This list is for the UI only.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/reports/calls/filters/agents \
  --header 'Authorization: Bearer {{bearer_token}}'
agentsarray

id (base64 user id), name, profile_img, availabilty